> ## Documentation Index
> Fetch the complete documentation index at: https://docs.api.stuut.co/llms.txt
> Use this file to discover all available pages before exploring further.

# List Tags



## OpenAPI

````yaml /openapi.json get /v1/tags
openapi: 3.0.3
info:
  contact:
    name: Stuut Support
    url: https://stuut.ai
    email: devs@stuut.co
  termsOfService: https://stuut.ai/terms-and-conditions
  title: Stuut API
  version: 0.1.0
servers:
  - url: http://api.stuut.ai
security: []
tags:
  - name: Analytics
  - name: Bank Accounts
  - name: Bank Statements
  - name: Bank Transactions
  - name: Call Agents
  - name: Call Agent Scenarios
  - name: Calls
  - name: Contact Suggestions
  - name: demo
  - name: Email Senders
  - name: Email Templates
  - name: Email Template Folders
  - name: Email Threads
  - name: Emails
  - name: Files
  - name: Invoices
  - name: Notes
  - name: Organizations
  - name: Outreach Workflows
  - name: Partners
  - name: Partner Contacts
  - name: Payments
  - name: Phone Numbers
  - name: Plaid
  - name: Profile
  - name: Pusher
  - name: Remittances
  - name: Tags
  - name: Tasks
  - name: User Invites
  - name: Users
paths:
  /v1/tags:
    get:
      tags:
        - Tags
      summary: List Tags
      operationId: tags.list
      parameters: []
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ListTags'
          description: Successful response
        '401':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/StuutErrorHTTP'
          description: Authentication error
      security:
        - BearerAuth: []
components:
  schemas:
    ListTags:
      type: object
      properties:
        data:
          type: array
          items:
            $ref: '#/components/schemas/Tag'
        current_page:
          type: integer
          default: 0
          description: The current page.
        total_records:
          type: integer
          default: 0
          description: Total number of records.
        next_page:
          type: integer
          default: null
          description: The next page, if one exists.
          nullable: true
    StuutErrorHTTP:
      type: object
      properties:
        data:
          type: object
          additionalProperties: {}
        error:
          type: string
        message:
          type: string
      required:
        - data
        - error
        - message
    Tag:
      type: object
      properties:
        id:
          type: string
          maxLength: 32
        color:
          type: string
          maxLength: 20
          description: The hex color code of the tag, if any.
        created_at:
          type: string
          format: date-time
        modified_at:
          type: string
          format: date-time
          nullable: true
        name:
          type: string
          description: The name of the tag.
        object:
          type: string
        rule_condition:
          $ref: '#/components/schemas/Condition'
      required:
        - name
        - object
    Condition:
      type: object
      properties: {}
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````